Subject: RE: NEWTEK BBS
From: [email-masked]
To: [email-masked]
Date: Mon, 22 Aug 94 13:00:34

> The correct number for the NewTek BBS is 913-271-9299
 > 
 > JG

ARGH!!! This is the THIRD time I've foo-fooed on this list.. I must have read
the manual wrong and typed in the wrong number, it is in fact the fax machine..
 =) Somebody take a big Syquest drive and bash me on the head with it..

On a totally unrelated case.. sent the lightstreaks scene file to Steve Davis,
he should have it up at tomahawk in a little bit, so enjoy!

Alan Chan                                                                   
Graphics/Animation Design                                                    
Vision Video Systems                                                         
[email-masked]